1. QNAP

    Download NPS

    Nowa aplikacja QPKG w sklepie Qnapclub Store: NPS NPS is a lightweight, high-performance, powerful intranet penetration proxy server, with a powerful web management terminal. Feature Comprehensive protocol support, compatible with almost all commonly used protocols, such as tcp, udp...
  2. QNAP

    Download Step Certificates

    Nowa aplikacja QPKG w sklepie Qnapclub Store: Step Certificates step-ca is an online certificate authority for secure, automated certificate management. It's the server counterpart to the step CLI tool. A private certificate authority (X.509 & SSH) & ACME server for secure automated...
  3. QNAP

    Download BedRockConnect

    Nowa aplikacja QPKG w sklepie Qnapclub Store: BedRockConnect Join any server IP on Xbox One, Nintendo Switch, and PS4 On Minecraft Bedrock Edition, players on Xbox One, Nintendo Switch, and PS4 are limited to playing on 'Featured Servers' approved by Mojang/Microsoft. These players are not...
  4. SiewcaRyżu

    Przy piwie PiHole stats

    jakby ktoś potrzebował : #Setting section SERVER=192.168.88.220 API="summaryRaw" #end of settings section #check for required software command -v curl >/dev/null 2>&1 || { echo "I require curl but it's not installed. Aborting." >&2; exit 1; } command -v jq >/dev/null 2>&1 || { echo "I require...
  5. SiewcaRyżu

    Przy piwie PiHole stats

    jakby ktoś potrzebował : #Setting section SERVER=192.168.88.220 API="summaryRaw" #end of settings section #check for required software command -v curl >/dev/null 2>&1 || { echo "I require curl but it's not installed. Aborting." >&2; exit 1; } command -v jq >/dev/null 2>&1 || { echo "I require...
  6. T

    Pomoc Migracja VM z Windows Server na serwer fizyczny

    Dzień dobry, Mam pytanie czy jest możliwość przeniesienia Windows Servera, który jest na VM na inny serwer fizyczny? Wszędzie widzę tylko informację o tym jak zrobić to z fizycznego dysku na VM albo z VM QNAP na inne wirtualne stacje. Wersja oprogramowania Firmware: x.x.x Build 20YYMMDD Model...
  7. V

    Pomoc Windows Server 2012 A D ograniczenie ilości czasu użytkownika

    Dobry wieczór W kilku żołnierskich słowach Czy istnieje możliwość ograniczenia ilości czasu korzystania przez użytkownika ze stacji roboczej podłączonej do kontrolera domeny w windows server 2012 Zaznaczę tylko, że nie chodzi mi o ograniczenie czasu polegające na wyznaczeniu określonych dni i...
  8. QNAP

    Download Turn Server

    Nowa aplikacja QPKG w sklepie Qnapclub Store: Turn Server Coturn - TURN server project (Static build ) This project evolved from rfc5766-turn-server project (https://code.google.com/p/rfc5766-turn-server/). There are many new advanced TURN specs which are going far beyond the original RFC...
  9. J

    Pomoc Internal Server Error - skrypt, który długo się wykonuje

    Witam, mam problem, a mianowicie mam skrypt PHP, który musi się długo wykonywać czasem nawet kilkadziesiąt minut, ale niestety po kilkudziesięciu minutach otrzymuję Interal Server Error w przeglądarce, chodź sam skrypt wykonuje się nadal. Ale potrzebuję aby wynik działania pojawił się w...
  10. QNAP

    Download Privatebin (Apache73)

    Nowa aplikacja QPKG w sklepie Qnapclub Store: Privatebin (Apache73) A minimalist, open source online pastebin where the server has zero knowledge of pasted data. Data is encrypted/decrypted in the browser using 256 bits AES. https://privatebin.info/ PrivateBin is a minimalist, open source...
  11. QNAP

    Download Synclounge

    Nowa aplikacja QPKG w sklepie Qnapclub Store: Synclounge Enjoy Plex with your friends. In Sync. Together. SyncLounge (Previously PlexTogether) is a tool to sync Plex content across multiple players in multiple locations. While we run a live version available at synclounge.tv, the project...
  12. QNAP

    Download Switch LanPlay

    Nowa aplikacja QPKG w sklepie Qnapclub Store: Switch LanPlay Make you and your friends play games like in a LAN (CLI) https://github.com/spacemeowx2/switch-lan-play Make you and your friends play games like in a LAN. Internet | [SOCKS5 Proxy] (optional) | ARP,IPv4 | LAN Packets Switch...
  13. klisza1993

    Pomoc Program do zdalnej sesji

    CZESC. Czy isnieje jakies QPKG, ktore dawaloby mozliwosci jak teamviewer ? Moze jakies platne qpkg ? Widzialem ze QRM+ mial opcje RDP ale chyba nie dziala przez WANa ? Wersja oprogramowania Firmware: LEAST Model serwera: QNAP TS-563
  14. QNAP

    Download VS Code Server

    Nowa aplikacja QPKG w sklepie Qnapclub Store: VS Code Server Code-server is VS Code IDE, accessible through the browser. Code anywhere: Code on your Chromebook, tablet, and laptop with a consistent dev environment. Develop on a Linux machine and pick up from any device with a web browser...
  15. QNAP

    Download Ant Media Server

    Nowa aplikacja QPKG w sklepie Qnapclub Store: Ant Media Server Ant Media Server supports RTMP, RTSP, WebRTC and Adaptive Bitrate. It can also record videos in MP4, HLS and FLV https://antmedia.io Ant Media Server is an open source media server that supports: Ultra Low Latency Adaptive One to...
  16. plonking

    Pomoc DLNA Media Server i błąd upnpMediaServer not ready

    Witam Wersja oprogramowania Firmware:4.4.1.1216 Build2020/02/14 Model serwera: QNAP TS-253A Od jakiegoś czasu nie mogę wejść w ustawienia DLNA, przy każdym wywołaniu dostaję taki komunikat jak w temacie/screenie Takie mam ustawienia w Multimedia Console, pomimo wyłączenia Media Streaming...
  17. QNAP

    Download MiniSatIP

    Nowa aplikacja QPKG w sklepie Qnapclub Store: MiniSatIP minisatip is an SATIP server for linux using local DVB-S2, DVB-C, DVB-T or ATSC cards Minisatip is a multi-threaded satip server version 1.2 that runs under Linux and it was tested with DVB-S, DVB-S2, DVB-T, DVB-T2, DVB-C, DVB-C2, ATSC and...
  18. Silas Mariusz

    Download Olaris Media Server

    Heya guys and girls, As you might know I love experimenting, some experiments fail (Anybody remember the Bytesized BTC mining pool?) others turn out to become our bread and butter; the Appbox also started as a small experiment on one server. Today I'm finally ready to announce another Bytesized...
  19. YbiT

    Qnap i Windows Server

    Cześć, Jaki server QNAP do domowych warunków polecacie, który pozwoli postawić Windows Server (2012R2 lub nowszy) na Virtualization station i do tego będzie możliwa komfortowa praca? Obecnie używam QNAPa TS-251A: Celeron N3060 (1,6GHz) z 16GB RAM. Początkowo postawiłem na nim Win Srv 2019, ze...
  20. QNAP

    Download Olaris Media Server

    Nowa aplikacja QPKG w sklepie Qnapclub Store: Olaris Media Server Olaris is an open-source, community driven, media manager and transcoding server Community driven development We want Olaris to be a community project which means we will heavily prioritise features based on our user feedback...